
nav {
  display: flex;
  justify-content: space-between;

  span {
    button + button {
      margin-left: 1em;
    }
  }
}

table {
  width: 100%;
  $imgW: 48px;

  thead {
    th {
      text-align: left;
      background-color: cornflowerblue;
      color: white;

      &:nth-child(2) {
        text-align: center;
      }
    }

  }

  tbody {
    tr:hover {
      background-color: #ddd;
    }

    td {
      font-size: .95rem;
      vertical-align: top;

      &:first-child {
        width: $imgW;
      }

      &:nth-child(2) {
        text-align: center;
      }

      &:last-child {
        font-size: 1.3rem;
      }

      h3 {
        margin: 0;
        font-size: 1rem;
      }

      h4 {
        margin: 0;
        font-size: .8rem;
        padding-top: .5em;
        font-weight: 100;
      }

      img {
        width: $imgW;
        border-radius: 50%;
        border: 1px solid #ccc;
      }

      a {
        text-decoration: none;
        font-family: monospace;

        &:hover {
          background-color: darkorange;
          color: white;
        }
      }
    }
  }

}
